# video

for managing online digital videos

## API

#### [properties](#video-properties)

  - [id](#video-properties-id)

  - [title](#video-properties-title)

  - [link](#video-properties-link)

  - [description](#video-properties-description)

  - [tag](#video-properties-tag)


#### [methods](#video-methods)

  - [play](#video-methods-play) ()

  - [stop](#video-methods-stop) ()


<a name="video-properties"></a>

## properties 
for managing online digital videos

- **id** 

  - **type** : any

- **title** 

  - **type** : string

  - **default** : my title

  - **description** : the title of the video

- **link** 

  - **type** : string

  - **description** : the link to the video on a third party site

  - **format** : video

- **description** 

  - **type** : string

  - **description** : a brief description of the video

- **tag** 

  - **type** : string

  - **key** : tag

  - **description** : the tag id of the video


<a name="video-methods"></a> 

## methods 

<a name="video-methods-play"></a> 

### video.play()



<a name="video-methods-stop"></a> 

### video.stop()





*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*